.gowhite{ color: #fff !important;}
.titlevideo{ font-size: 14px; margin: 0px; padding: 0px; margin-top: -10px; font-weight: bold;}
.divblogpict{ height: 250px;}
.divblogpict img{ width: 100%; height: 250px; object-fit: cover;}
.divtitleblog{ height: 60px;}
.h3titleblog{ font-weight: bold; font-size: 16px; }
.linktexttitle:link { text-decoration: none; }
.linktexttitle:hover { color:#efbd17; }
.gosmallcaptionimgblog{ font-size: 13px;}
.share-buttons {
    display: flex;
    gap: 10px;
    margin: 20px 0;
}

.share-button {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.share-button.facebook {
    background-color: #3b5998;
}

.share-button.facebook:hover {
    background-color: #2d4373;
}

.share-button.twitter {
    background-color: #1da1f2;
}

.share-button.twitter:hover {
    background-color: #0d95e8;
}

.share-button.linkedin {
    background-color: #0077b5;
}

.share-button.linkedin:hover {
    background-color: #005582;
}